* {
	box-sizing: border-box;
	color: #bbe0f4;
}
html {
	-webkit-text-size-adjust: 100%;
	font-family: sans-serif;
	background: #989898;
}
body {
	margin: 0;
	padding: 2em;
	background: #1b262c;
}
h1 {
	text-decoration-color: white;
}
#typeToggle {
	display: block;
}
#eVars {
	font-weight: bold;
}

#props {
	font-weight: bolder;
}

.spacy {
	padding: 10px;
}

.spacy:hover {
	background-color: #0f4c75;
}

.title {
	font-weight: bold;
	font-size: 1.2em;
}

textarea {
	width: 75%;
}

input,
textarea,
input::placeholder {
	background: #3282b8;
	color: #bbe0f4;
}

p {
	width: 60%;
}

.w3-btn {
	margin-top: 10px;
	padding: 25px;
	margin-bottom: 20px;
}

div.spacy span:first-child {
	font-weight: bold;
}

div.spacy span:nth-child(2) {
	font-style: italic;
}

.missing {
	background-color: darkgray;
	color: #1b262c !important;
}

table,
td {
	border: 1px solid #3282b8;
	padding: 10px;
	border-collapse: collapse;
}

tr.visibleRow:nth-child(even) {
	background-color: #1b262c;
}

tr.visibleRow:nth-child(odd) {
	background-color: #232d33;
}

tr.missing td {
	background-color: darkgray;
	color: #1b262c !important;
	font-style: italic;
}

tr:hover {
	background-color: #0f4c75 !important;
}

tr:first-child {
	background-color: #3282b8;
}

.filteredOut {
	display: none;
}

.tooltip .tooltipText {
	visibility: hidden;
	opacity: 0;
	position: relative;
	top: -25px;
	left: 15%;
	z-index:1;
	width: 100%;
}

.tooltip:hover .tooltipText {
	visibility: visible;
	background: #3282b8;
	padding: 5px;
	opacity: 90%;
	transition: opacity 0.25s;
}